## GESBaseTransitionClip GESBaseTransitionClip — Base classes for transitions |

## Synopsis

    #include <ges/ges.h>

                        GESBaseTransitionClip;

## Object Hierarchy

      GObject
       +----GInitiallyUnowned
             +----GESTimelineElement
                   +----GESContainer
                         +----GESClip
                               +----GESOperationClip
                                     +----GESBaseTransitionClip
                                           +----GESTransitionClip

## Implemented Interfaces

GESBaseTransitionClip implements GESExtractable and GESMetaContainer.

## Description

## Details

### GESBaseTransitionClip

    typedef struct _GESBaseTransitionClip GESBaseTransitionClip;